\Firstline=Firstline
หน่วยนับ=Unit
เบิก=Drawn
รวม (Grand Total)=Grand Total
รายการ=Line
รับ=Receive
รวมสินค้า=Total
ตำแหน่งเก็บ=Locator
ปริมาณ=Quantity
กลุ่มสินค้า=Product Category
คงเหลือ=Balance
มูลค่า=Amount 
รวมกลุ่มสินค้า=Total Product Category
ต้นงวด=Beginning
รหัสสินค้า=Product Code
ราคา=Price
เลขประจําตัวผู้เสียภาษี=Tax Id
ยอดคงเหลือ=Balance
จำนวนเงิน=Amount
หน่วยเก็บ=UOM
หน่วยงาน=Org
จากคลังสินค้า=From Warehouse
ถึงคลังสินค้า=To Warehouse
คลังสินค้า=Warehouse
รายการสินค้า=Product
รวมกลุ่มสินค้า=Total Group Product
รวมคลังสินค้า=Total Warehouse 
รวมทั้งหมด=Grand Total
ยอดคงเหลือ=Balance